/*---------------------------
 ESG Panel
----------------------------*/
.sponsored-panel.esg-panel {
    position: relative;
    z-index: 2;
    padding: 20px;
}

.esg-panel::before {
    content: "";
    background: linear-gradient(90deg, rgba(252, 175, 23, 1) 10%, rgba(78, 184, 87, 1) 51%, rgba(0, 102, 179, 1) 90%);
    top: 0;
    left: 0;
    position: absolute;
    z-index: -2;
    height: 100%;
    width: 100%;
}

.esg-panel::after {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 98.4%;
    display: flex;
    justify-self: center;
    right: 0;
    bottom: 2;
    align-self:center;
	background-color: var(--color-bg-1);
}

.esg-panel header img{
	max-width: 105px;
}


.esg-content {
    text-align: center;
}

.esg-content hr {border: 1px solid #d6d6d6;}

.esg-content a {
    color: #004BD1;
}

.esg-content a:hover{
	color: #004BD1;
	 text-decoration: underline;
}

.esg-content h3 {
    font-weight: 600;
}

.esg-content p {
    padding: 0 30px;
}
